/* responsive styles */



@media screen and (max-width: 1600px) {


	#header .container, #footer .container, #page .container.smallercontainer, #page .container, #page .container.smallercontainer {
		width: 94%;
		margin: 0 auto;
	}

}

@media screen and (max-width: 1100px) {
	#banner_holder {
		background-color: #8658b2;
		width: 100%;
	}
}


@media screen and (max-width: 860px) {

	#footer ul, #header ul {
		padding: 0 0 20px 0;
		display: block;
	}

	#header ul {
		padding: 0;
	}

	#footer li, #header li {
		display: inline-block;
		margin: 5px 10px;
	}

	#header li {
		margin: 0 8px;
	}

	.feed img {
		max-width: 345px;
	}

	img.centerimage {
		width: 86%;

	}

	h1 {
		font-size: 1.2em;
	}
}


@media screen and (max-width: 760px) {
	details > summary {
		font-size: 1.2rem;
		padding: 1rem;
	}

	#banner_holder .bannerbg {
		padding: 0;
	}

}

@media screen and (max-width: 680px) {

	#banner_holder {
		background-color: #8658b2;
		width: 100%;
		margin-top:-1px;
	}

	.banner_01, .purpleswoop {
		background-image: none;
	}

	#banner_holder .container, #banner_holder .bannerbg, #banner_holder .banner_info {
		height: auto;
	}

	#banner_holder .banner_info {
		padding: 0 25px 25px 25px;
		float: none;
		width: 100%;
		color: #fff;
		position: unset;
		text-align: center;
		box-sizing: border-box;
	}

	.banner_info p {
		font-size: 1.5em;
		margin: 0;
		text-align: center;
	}
}

@media screen and (max-width: 500px) {

	h1 {
		letter-spacing: 0.1em;
		font-size: 1em;
	}

	#footer li {
		margin: 12px 10px;
	}

	a.btn, input.btn, button {
		padding: 10px 5px;
		font-size: 1em;
		line-height: 1.2em;
		min-width: 88px;
	}

	span.date, span.place, span.location {
		font-size: 1em;
	}

	span.draw-complete {
		padding: 5px;
		border: 0;
		line-height: 1.4em;
		font-size: 0.9em;
	}

	.prize-draw-complete span.draw-complete {
		font-size: 1em;
		padding: 0 25px;
		line-height: normal;
	}


	h2 {
		margin: 15px 0;
		font-size: 1.5em;
	}

	h3 {
		margin: 15px 0;
		font-size: 1.3em;
	}

	h3.margt {
		margin-top: 25px;
	}

	.prize-text-lower p:first-of-type,
	.prize-text-lower p {
		font-size: 1em;
	}
}